/**
Theme Name: FASS Archipelago Theme
Author: Websparks
Author URI: https://websparks.sg
Description: Theme for FASS Archipelago Project.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: fass-archi-theme
Template: astra
*/

.fass-archi-theme #page {
	background-image:url( ./assets/images/map-homepage.png );
	background-attachment:fixed;
	background-size:cover;
}

.fass-archi-theme #primary {
	background-color:#fff;
}

.home.fass-archi-theme #primary {
	background-color:transparent;
}

.fass-archi-theme .fass-header-banner {
	position:relative;
	background-image:url( ./assets/images/map-record.png );
	background-attachment:scroll;
	background-position:right;
	background-size:cover;
	background-repeat:no-repeat;
}

.fass-archi-theme .fass-header-banner:before {
	content:"";
	display:block;
	position:absolute;
	top:0px;
	bottom:0px;
	left:0px;
	right:0px;
	background:linear-gradient( 90deg, rgba(255, 246, 221, 1), rgba(255, 246, 221, 0 ) );
	z-index:10;
}

.fass-archi-theme .fass-header-banner > * {
	position:relative;
	z-index:20;
}
.fass-archi-theme .frm_logout_link {
	display:block;
	text-align:center;
	width:200px;
	margin:0px auto;
	padding:10px 23px;
	background-color:#c04732;
	color:#fff !important;
	border-radius:10px;
}

.fass-archi-theme .frm_logout_link:hover {
	background-color:#1f1f1f;
}

.fass-archi-theme .ast-mobile-popup-drawer.active .ast-mobile-popup-inner {
	background:linear-gradient(125deg,rgba(243, 197, 144, 1) 0%, rgba(231, 215, 160, 1) 68%, rgba(173, 209, 183, 1) 100%);
}

.fass-archi-theme .ast-mobile-popup-drawer .ast-mobile-popup-header .menu-toggle-close {
	position:relative;
	right:50px;
}

.fass-archi-theme .ast-mobile-popup-drawer .ast-mobile-popup-header .menu-toggle-close:before,
.fass-archi-theme .ast-mobile-popup-drawer .ast-mobile-popup-header .menu-toggle-close:after {
	content:"";
	display:block;
	position:absolute;
	width:30px;
	height:1px;
	background-color:#1f1f1f;
	top:calc( 50% - 1px );
	left:20px;
	transform:rotate(45deg);
}

.fass-archi-theme .ast-mobile-popup-drawer .ast-mobile-popup-header .menu-toggle-close:after {
	transform:rotate(135deg);
}

.fass-archi-theme .ast-mobile-popup-drawer .ast-mobile-popup-header .menu-toggle-close span {
	opacity:0;
}

.fass-archi-theme .ast-mobile-popup-drawer.active .ast-mobile-popup-inner > * {
	z-index:20;
}
.fass-archi-theme .ast-mobile-popup-drawer.active .ast-mobile-popup-inner:after {
	content:"";
	display:block;
	position:absolute;
	top:0px;
	bottom:0px;
	left:0px;
	right:0px;
	z-index:10;
	background-size:cover;
	background-image:url(./assets/images/map-menu-dark2.png);
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-position:bottom right;
	opacity:0.05;
}

.fass-archi-theme [data-section="section-header-mobile-trigger"] .ast-button-wrap .ast-mobile-menu-trigger-minimal {
	border:0px !important;
	outline: none !important;
}

.fass-archi-theme .ast-mobile-popup-drawer .ast-desktop-popup-content .ast-search-menu-icon .search-form {
	background-color:transparent;
	border:0px;
	border-bottom:1px solid #1f1f1f;
	border-radius:0px;
	position:relative;
	overflow:visible;
	width:282px;
	box-shadow:none !important;
}

.fass-archi-theme .ast-header-search form.search-form .search-field {
	background:transparent !important;
	outline:none !important;
	box-shadow:none !important;
}

.fass-archi-theme .ast-mobile-popup-drawer .ast-desktop-popup-content .ast-search-menu-icon .search-submit {
	left:-33px;
	top:5px;
	right:auto;
	padding-left:0px;
	padding-right:0px;
	box-shadow:none;
}

.fass-archi-theme .ast-mobile-popup-drawer .ast-mobile-popup-header .menu-toggle-close {
	border: 0px !important;
	outline:none !important;
}

.fass-archi-theme .ast-builder-menu-mobile .main-navigation .menu-item.menu-item-has-children > .ast-menu-toggle {
	box-shadow:none !important;
	border: 0px !important;
	outline: none !important;
}

.fass-archi-theme .main-header-menu .sub-menu {
	background-color: transparent;
}

.fass-archi-theme .main-header-menu .sub-menu .menu-link {
	padding-left:0px !important;
	border: 0px !important;
	outline:none !important;
}

.main-header-menu .sub-menu .menu-link > span.ast-icon {
	margin-right:18px !important;
	position:relative;
	top:-3px;
}

.fass-archi-frm-table-list .row > div > a {
	display:inline-block;
	text-align:center;
	padding:13px 20px 13px 20px;
	border-radius:5px;
	background-color:#c04732;
	color:#fff;
	font-family:Gloock, Georgia, 'Times New Roman', Times, serif;
	font-size:16px;
	line-height:20px;
	text-decoration:none;
}

.fass-archi-frm-table-list .row #record-count {
	margin-bottom:20px;
}

.fass-archi-frm-table-list .row table {
	width:100%;
	padding:0px;
	border:1px solid #e2e2e2;
	border-radius:7px;
	text-align:left;
	overflow:hidden;
}

.fass-archi-frm-table-list .row table thead {
	background-color:#1f1f1f;
}

.fass-archi-frm-table-list .row table thead th {
	color:#fff;
	font-weight:500;
	font-size:16px;
	border:0px;
	padding:13px 16px;
	font-family:Gloock, "Times New Roman", Georgia, serif;
}

.fass-archi-frm-table-list .row table tbody tr {
	background-color:#f8f8f8;
	border-bottom:1px solid #e2e2e2;
}

.fass-archi-frm-table-list .row table tbody tr:nth-child( 2n ) {
	background-color:#fff;
}

.fass-archi-frm-table-list .row table tbody tr td {
	border:0px;
	color:#3c3c3c;
	font-weight:400;
	padding:13px 16px;
	font-size:15px;
}

.fass-archi-frm-table-list .row table tbody tr td:first-child a {
	color:#c04732;
	font-weight:700;
}

.fass-archi-frm-table-list .row table tbody tr td:last-child {
	white-space: nowrap;
}

.fass-archi-frm-table-list .row table tbody tr td:last-child > span {
	display:inline-block;
	margin:0px 5px 0px 0px;
	width:40px;
	text-align:center;
	height:40px;
	line-height:40px;
	border-radius:5px;
	background-color:#c04732;
}

.fass-archi-frm-table-list .row table tbody tr td:last-child a{
	color:#fff !important;
}

.fass-archi-frm-table-list .row table tbody tr td:last-child span#btn-view {
	position:relative;
	top:0px;
}

.fass-archi-frm-table-list .row table tbody tr td:last-child span#btn-view .dashicons {
	position:relative;
	top:4px;
	display:inline;
	vertical-align: baseline;
}

.fass-archi-theme .site-footer {
	position:relative;	
}

.fass-archi-theme .site-footer:after {
	content:"";
	display:block;
	position:absolute;
	top:0px;
	right:0px;
	left:0px;
	bottom:0px;
	z-index:10;
	background:linear-gradient(125deg,rgba(243, 197, 144, 0.9) 0%, rgba(231, 215, 160, 0.5) 68%, rgba(173, 209, 183, 0.5) 100%);
}

.fass-archi-theme .site-below-footer-wrap[data-section="section-below-footer-builder"] {
	position:relative;
	z-index:20;
	border: 0px;
	background-color:transparent;
}

.fass-archi-theme .ast-footer-social-1-wrap .footer-social-inner-wrap .ast-builder-social-element {
	border:1px solid #1f1f1f;
}

.fass-archi-theme .ast-footer-social-1-wrap .footer-social-inner-wrap .ast-builder-social-element:hover {
	border:1px solid #c04732;
}

.fass-archi-theme .fass-header-banner .ast-breadcrumbs .trail-items > li {
	font-style:italic;
	font-size:14px;
	line-height:1em;
}

.fass-archi-theme .fass-header-banner .ast-breadcrumbs .trail-items > li:after {
	content:"\f345";
	font-family:dashicons;
	position:relative;
	font-style:normal;
	top:2px;
	color:#1f1f1f;
}

.fass-archi-theme .fass-header-banner .ast-breadcrumbs .trail-items > li a {
	color:#606060;
}

.fass-archi-theme .fass-header-banner .ast-breadcrumbs .trail-items > li.trail-end * {
	color:#1f1f1f;
}

.fass-archi-theme.single-archi-custom .navigation.post-navigation {
	display:none;
}

.fass-box-team {
	border-radius:8px;
	overflow:hidden;
}

.fass-box-team .elementor-image-box-wrapper {
	position:relative;
}

.fass-box-team .elementor-image-box-img {
	display:block;
	margin:0px !important;	
}

.fass-box-team .elementor-image-box-img:after{
	content:"";
	display:block;
	position:absolute;
	z-index:10;
	bottom:0px;
	left:0px;
	right:0px;
	height:110px;
	background:linear-gradient( 0deg, rgba( 0, 0, 0, 0.7 ), rgba( 0, 0, 0, 0 ) );
}

.fass-box-team .elementor-image-box-img img {
	display:block;
	aspect-ratio:1/1;
	object-fit:cover;
	object-position:top;
}

.fass-box-team .elementor-image-box-wrapper .elementor-image-box-content {
	position:absolute;
	bottom:0px;
	left:0px;
	right:0px;
	z-index:20;
	padding:0px 15px 15px;
}

.fass-box-team .elementor-image-box-wrapper .elementor-image-box-content .elementor-image-box-title {
	margin-bottom:5px;
	font-size:20px;
	font-weight:700;
}

.fass-box-team .elementor-image-box-wrapper .elementor-image-box-content .elementor-image-box-description {
	margin:0px;
	display:inline-block;
	padding:7px 10px;
	border-radius:5px;
	line-height:1em;
	background-color:#d5a64a;
}

.fass-box-team.blue .elementor-image-box-wrapper .elementor-image-box-content .elementor-image-box-description {
	background-color:#3b5ba2;
}


.fass-box-team.green .elementor-image-box-wrapper .elementor-image-box-content .elementor-image-box-description {
	background-color:#4a674e;
}

.fass-box-team.brown1 .elementor-image-box-wrapper .elementor-image-box-content .elementor-image-box-description {
	background-color:#7a5b3e;
}

.fass-box-team.brown2 .elementor-image-box-wrapper .elementor-image-box-content .elementor-image-box-description {
	background-color:#c86b42;
}

@media only screen and ( max-width:768px ) {
	.fass-box-team .elementor-image-box-wrapper .elementor-image-box-content .elementor-image-box-title {
		font-size:16px;
	}
}